Subject: Re: groups
From: "sara wilson" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 24 May 2006 12:52:36 -0700 (PDT)

No... but I need to get the calendar to Jerry today... do you want to schedule a date? Tiffany's is on the 16th (friday night)

Mike <[email-masked]> wrote:          Hey Sara.
  This is my work email.  I check this one all the time.  The other hotmail.com isn't checked as often (by me).  Ok.  So we are starting groups?  Cool with me.  I have had some of the guys ask me when we were going to get things going.  I am willing to get things started in June.  Did you have a certain date that you need things started by?  Let me know.
  Have a grand day!
  Thanks,
  Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  P.S. Watch out for those phone stalkers!